html, body {
	background-image: url(/images/new/bg.jpg);
	padding: 0;
	margin: 0;
	color: #fff;	
	font: 12px Arial;
	background-color: #2b2b2b;
}
img { border: 0 }
a { 
	color: #fff;
}
h2 { 
	clear:both;	
}
h3,h4 {
	padding: 0; margin: 0;	
}
.wrapper { 
	margin: 0 auto;
	padding: 76px 0 0 0;
	width: 1115px;
	height:615px;
	background-image: url(/images/new/content_bg.jpg);
	background-repeat: no-repeat;	
}
.devices { 
	float: left;
	width: 630px;
	height:579px;
	background-image: url(/images/new/devices.png);
	background-repeat: no-repeat;
	text-indent:-90000px;	
}
.content {
	float: left;
	margin-left: 40px;
	width: 439px;	
}

h1 {
	width: 439px;
	height:103px;
	background-image: url(/images/new/karaokeanywhere.png);
	background-repeat: no-repeat;
	text-indent:-90000px;	
}

.subhead {
	margin: 20px 0 0 0;
	width: 423px;
	height:23px;
	background-image: url(/images/new/sing.png);
	background-repeat: no-repeat;
	text-indent:-90000px;	
}

.download {
	width: 426px;
	height:19px;
	background-image: url(/images/new/download_now.png);
	background-repeat: no-repeat;
	text-indent:-90000px;
	margin: 20px 0 30px 0;
}

.apple,.android {
	position: relative;
	width: 206px;
	height: 66px;	
	float: left;
	cursor: pointer;
}

.apple .free,.android .free {
	position: absolute; 
	top: -15px;
	right: -10px;
}
.apple { 
	margin-right: 20px;	
}
.apple .subapple {
	font-size: 10px;	
}

.social { 
	clear: both;
	padding-top: 40px;	
}
.text1 {
	line-height: 25px;
	font-size: 20px;	
}
.text2 {
	line-height: 20px;
	font-size: 15px;	
}
.text3 {
	padding: 0; 
	margin: 0;
	font-weight: bold; 
	font-size: 17px;
}
.footer {
	width: 1115px;
	font-size: 10px;
	padding: 5px 0;
}
.footer .links { float: left; }
.footer .copy { float: right; }
.plusone { margin-top: 10px; }
.footer .links img { position: relative; top: 5px; }

 .apidata {}
 .apidata .viewFeatured { float: left; padding: 10px 0; margin-right: 10px; }
 .apidata .viewFeatured a { display: block; background-color: #666; padding: 5px; }
 .apidata .viewArtists { float: left; padding: 10px 0; margin-right: 10px;  }
 .apidata .viewArtists a { display: block; background-color: #666; padding: 5px; }
 .apidata .viewNewSongs { float: left; padding: 10px 0; margin-right: 10px;  }
 .apidata .viewNewSongs a { display: block; background-color: #666; padding: 5px; }
 .apidata .viewSearch { float: right; padding: 10px 5px;  }
 .apidata .viewSearch label { padding: 0 10px; font-weight: bold; }
 .apidata .viewSearch input { border: 1px solid #666; }
 .apidata .viewSearch button { border: 1px solid #666; margin: 0 5px; }
 .apidata ul { list-style-type: none; }
 .apidata ul li { padding: 5px; border-bottom: 1px solid #2b2b2b; background-color: #666; }
 .apidata h2 { margin-top: 10px; }
 .apidata ul li h2 { font-weight: bold; font-size: 16px; margin: 0; }
 .apidata ul li h2 a { text-decoration: none; }
 .apidata ul li h3 { font-weight: normal; font-size: 14px; }
 .apidata ul li h4{ font-weight: normal; font-size: 10px; }
 .apidata ul li img { float: left; margin-right: 10px; }

 .othercontent .apidata h2 { margin: 10px 0 0 0; font-size: 14px; font-weight: bold; }
 .othercontent .apidata { margin-top: 10px; }
 .othercontent .apidata ul { list-style-type: none; }
 .othercontent .apidata ul li { padding: 5px; border-bottom: 1px solid #2b2b2b; background-color: #666; }
 .othercontent .apidata h1 { margin-top: 10px; }
 .othercontent .apidata ul li h2 { margin:0; font-weight: bold; font-size: 16px; }
 .othercontent .apidata ul li h2 a { margin:0; text-decoration: none; }
 .othercontent .apidata ul li h3 { margin:0; font-weight: normal; font-size: 14px; }
 .othercontent .apidata ul li h4{ margin: 0; font-weight: normal; font-size: 10px; }
